<!--
  ~ Copyright (c) Huawei Technologies Co., Ltd. 2021-2021. All rights reserved.
  -->

<category language="zh">
    <domain name="global">
        <resource id="0x0000000002001094" name="global_zh_precise_global"/>
    </domain>

    <domain name="_complex_intent">
        <resource id="0x0000000002001095" name="_complex_intent_complex_intent"/>
    </domain>

    <domain name="_multi_modal">
        <resource id="0x0000000002001035" name="_multi_modal_multi_modal"/>
    </domain>

    <domain name="multimodal">
        <resource id="0x0000000002001128" name="multimodal_MULTIMODAL_TRIE_CARCONTROL"/>
    </domain>
	
	<domain name="vad">
		<resource id="0x000000000200120e" name="vad_BUILTINCAR_VAD_TRIE"/>
	</domain>
</category>